*{
    text-align: center;
    font-family: "Open Sans", Helvetica, sans-serif
}
body{
    background-image: url("back_1.webp");;
}
.container{
    width: 1024px;
    margin: auto;
}
.header{
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 30px;
}

.home_text{
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 30px;
}